/*
Theme Name: Hood Theme Child
Theme URI: http://www.hoodthemes.com/
Template: hood-theme
Author: Hood Themes
Author URI: https://themeforest.net/user/hoodthemes
Description: Hood Theme is an Multi-Purpose WordPress Theme.
Version: 1.3.6

*/







.header5 {
    height: 95px !important;
    border-bottom: 0px solid #ffffff !important;
}


.scrollActive .logo-desk img{
display: none;	
}

.scrollActive .logo-desk {
background-image:url(images/sgh_icon.png);
	background-repeat:no-repeat;
	background-position: center;
}

#home_slide1 h1{
    font-weight: 800 !important;
    font-size: 50px;
    padding-bottom: 0px;
    line-height: 50px;
	margin: 0px !important;
	margin-top: -80px !important;
	color: #000000 !important;
}

#home_slide1 .lobi{
    font-weight: 400 !important;
    font-size: 20px;
    padding-bottom: 0px;
	padding-top: 20px;
    line-height: 20px;	
	margin: 0px !important;
}

#home_slide1 .lobi a{
	display: block;
	padding: 5px 10px;
	width: 150px;
	 text-align: center;
	float:right;
	color: #727070;
	background-color: #f5f0ec;
	margin-left: 10px;
}


.page-id-226 #home_slide1 .lobi a {
    width: 266px;
   
}

#home_slide1 .lobi a:hover{
	background-color: #d2890b;
	color: #ffffff;
   
}



#home_slide2 h2{
    font-weight: 800 !important;
   
    font-size: 50px;
   color: #ffffff;
    padding-bottom: 0px;
    line-height: 20px;	
	margin: 0px !important;
	text-align: right;
}

#home_slide2 p{
   color: #ffffff;
   text-align: right;
	padding-top: 20px;
	direction: rtl;
	font-size: 18px !important;
}


#home_slide3 h2{
    font-weight: 800 !important;
   
    font-size: 50px;
    padding-bottom: 0px;
    line-height: 50px;
	margin: 0px !important;
	color: #ffffff !important;
}





#shekel .aio-icon i {
   
    padding-left: 10px;
}

 
#home_1punch h2 {
    font-weight: 700;
    font-size: 20px;
}

#home2_punch h2 {
    font-weight: 700;	
    font-size: 20px;
}


span.wpfm-menu-name{
	
	
}

.dashicons{
height: 18px !important;	
margin-bottom: 20px !important;
}


#management_menu{
	float: right !important;
	list-style: none !important;
	margin-top: 10px;
}
	



#management_menu li{
	float: right !important;
	border-left: 1px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}

#management_menu li:last-child{
	float: right !important;
	border-left: 0px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}


#management_menu li a{
	color: #ffffff;
	font-size: 18px;
} 





#management_eng{
	float: right !important;
	list-style: none !important;
	margin-top: 10px;
}
	



#management_eng li{
	float: right !important;
	border-left: 1px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}

#management_eng li:last-child{
	float: right !important;
	border-left: 0px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}


#management_eng li a{
	color: #ffffff;
	font-size: 18px;
} 







#management_about{
	display: block !important;
	padding-top: 60px;
	
}




#management_about p{
	direction: rtl;
	color: #000000;
	    font-size: 18px;
    line-height: 1.6;
    font-weight: 300;
	
}

.page-id-228 #management_about p{
	direction: ltr;
	color: #000000;
	    font-size: 18px;
    line-height: 1.6;
    font-weight: 300;
	
}


.page-id-233 #yaz_about p{
	text-align: left;
}



#management_about h2{
	direction: ltr;
	font-weight: 800 !important;
    font-size: 50px;
    color: #ffffff;
    padding: 14px 0px 30px 0px;
    line-height: 20px;
    margin: 0px !important;
    text-align: right;
}


.page-id-228 #management_about h2{
	
	font-weight: 800 !important;
    font-size: 50px;
    color: #ffffff;
    padding: 0px 0px 30px 0px;
    line-height: 42px;
    margin: 0px !important;
    text-align: left;
}

.page-id-228 #mana_portfolio h2{
float: left;
}




.page-id-228 #mana_contact h2{
	float: left;
}



.page-id-233 #yaz_portfolio h2{
float: left;
}

.page-id-233 #yaz_contact h2{
	float: left;
}



.vc_custom_1541935679191{

    padding-left: 72px !important;
    padding-bottom: 50px !important;
	margin-bottom: 70px !important;

}


.vc_custom_1541937600429{

    padding-left: 72px !important;


}


.vc_custom_1541938498938{

    padding-left: 72px !important;
    padding-bottom: 50px !important;
	margin-bottom: 70px !important;

}

.vc_custom_1541938527154 {

    padding-left: 72px !important;


}


#management_about h3{
	
	font-weight: 400 !important;
    font-size: 30px;
    color: #ffffff;
    padding-bottom: 20px;
    line-height: 20px;
    margin: 0px !important;
    text-align: right;
}

#management_about .highlighted{
	
	font-size: 24px;
    font-weight: 400;
    line-height: 32px;
	color: #bfac4d;
}

#header-menu{
	
    display: flow-root;
    width: 300px;
    height: 40px;
    text-align: center;
	background-color: #000000 !important;
	margin-top: 15px;
}

.scrollActive #header-menu{
	
	background-color: #000000 !important; 
	position: absolute;
    top: 20px;
    right: 64px;
	
}



.scrollActive #header-menu li a{
	color: #ffffff !important;

	
	
}




#header-menu li a{
	color: #000000 !important;
	font-family: Assistant !important;
	font-size: 18px !important;
	
	
}

#header-menu li {

	padding-top: 0px;
	
}

#header-menu li {
	width: 33% !important;
	margin-right: 0px !important;
	text-align: center;
	
}


.version2 .header-menu {
     background-color: transparent !important;
	 border-top: 0px solid !important;
}




@media screen and (min-width: 990px) {
	
	
.page-id-228 #management_about .left{
	float: left;
	padding: 66px 66px 66px 22px !important;

}	

#management_about .left{
	float: right;
	padding: 66px 66px 66px 22px !important;

}


#management_about .right{
	padding: 66px 22px 66px 66px !important;
	
}

	
	
	

	
	
#yaz_about .left{
	float: right;
	padding: 66px 66px 66px 22px !important;

}

	
.page-id-233 #yaz_about .left{
	float: left;
	padding: 66px 66px 66px 22px !important;

}	

#yaz_about .right{
	padding: 66px 22px 66px 66px !important;
	
}	
	
	
.page-id-233 #yaz_about .right{
	padding: 66px 22px 66px 66px !important;
	
}
	
	#header-menu li{
		float: right;
	}	
	
	
   
	
	.on-top {
		height: 20% !important;
		top: 80% !important;
	}
	
	
}	



.TotalSoft_PG_LG_Grid_1 .TotalSoft_PG_LG_Grid_Item_1 {
		 width: 33.333333% !important;
	}


.TotalSoft_PG_LG_Grid_3 .TotalSoft_PG_LG_Grid_Item_3 {
		 width: 33.333333% !important;
	}




.TotalSoft_PG_LG_Container_1{
	background-color: #000000 !important;
}



.TotalSoft_PG_LG_Container_3{
	background-color: #000000 !important;
}


.TotalSoft_PG_LG_Box_1 {
-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    filter: grayscale(70%);
	
	
}


.TotalSoft_PG_LG_Box_3 {
-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    filter: grayscale(70%);
	
	
}

.TotalSoft_PG_LG_Box_1:hover {
    filter:none;
	
}


.TotalSoft_PG_LG_Box_3:hover {
    filter:none;
	
}

.projects_grid .vc_column-inner {
	padding-top: 0px !important;
	
}


.TotalSoft_PG_LG_Box_Hover1_1 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}

.TotalSoft_PG_LG_Box_Hover3_3 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}


.TotalSoft_PG_LG_Box_Hover1_3 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}


.TotalSoft_PG_LG_Box_Title_1 {
    padding: 6px 0px 18px 20px !important;
 
}

.TotalSoft_PG_LG_Box_Title_3 {
    padding: 6px 0px 18px 20px !important;
 
}

.desk .logo-c{
	padding: 0px !important;
}
   

.TotalSoft_PG_LG_Container_1 .scroller1 h1 {
 -webkit-animation: down-in 1s ease !important;
    color: #ffffff !important;
    font-size: 22px !important;
    bottom: auto  !important;
    z-index: 1 !important;

}

.TotalSoft_PG_LG_Container_3 .scroller3 h1 {
 -webkit-animation: down-in 1s ease !important;
    color: #ffffff !important;
    font-size: 22px !important;
    bottom: auto !important;
    z-index: 1 !important;

}
  



   
.TotalSoft_PG_LG_Container_1 .content {

    position: absolute !important;
    padding: 60px 40px !important;
    text-align: center !important;
    color: #ffffff !important;
	direction: rtl;

}

.TotalSoft_PG_LG_Container_3 .content {

    position: absolute !important;
    padding: 60px 40px !important;
    text-align: center !important;
    color: #ffffff !important;
	direction: rtl;

}


#contact_row {
    z-index: 2 !important;
    margin-top: -500px !important;
    float: right !important;
    width: 30% !important;
    margin-right: -40px;
	color: #ffffff;
}

input, textarea{
	background-color: transparent !important;
	
	border: 0px solid;
	border-bottom: 1px solid #ffffff;
	direction: rtl;
	font-family: Heebo !important;
	color: #ffffff !important;
}


.wpcf7-submit{
	background-color: #000000 !important;
	color: #ffffff !important;
	border: 0px solid;
	
	
}

.uavc-list-content {
 
    direction: rtl !important;
    text-align: right !important;
    padding-right: 32px !important;
}

.uavc-list-content span.uavc-list-desc {
    padding-right: 8px !important;
}

#home_slide3 p {
    color: #ffffff;
    text-align: right;
    padding-top: 20px;
    direction: rtl;
	font-size: 18px;
}

#yazamut_menu {
    float: right !important;
    list-style: none !important;
    margin-top: 10px;
}







#yazamut_menu li{
	float: right !important;
	border-left: 1px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}

#yazamut_menu li:last-child{
	float: right !important;
	border-left: 0px solid white !important;
	padding-left: 10px;
	margin-left: 10px;
}


#yazamut_menu li a{
	color: #ffffff;
	font-size: 18px;
} 



#yaz_about{
	display: block !important;
	padding-top: 60px;
	
}




#yaz_about p{
	direction: rtl;
	color: #000000;
	    font-size: 18px;
    line-height: 1.6;
    font-weight: 300;
	
}





.page-id-233 #yaz_about p{
	direction: ltr;
	
}


#yaz_about h2{
	
	font-weight: 800 !important;
    font-size: 50px;
    color: #ffffff;
    padding: 14px 0px 30px 0px;
    line-height: 36px;
    margin: 0px !important;
    text-align: right;
}

#yaz_about h3{
	
	font-weight: 400 !important;
    font-size: 30px;
    color: #ffffff;
    padding-bottom: 20px;
    line-height: 20px;
    margin: 0px !important;
    text-align: right;
}

#yaz_about .highlighted{
	
	font-size: 24px;
    font-weight: 400;
    line-height: 32px;
	color: #bfac4d;
}


#home_slide1 .lobi a:hover{
	background-color: #000000 !important;
}

#main{
	background:rgb(16, 16, 18);
}



.page-id-72 .TotalSoft_PG_LG_Grid_Item_1:nth-child(4){
	
}

.page-id-72 .TotalSoft_PG_LG_Grid_Item_1:nth-child(3) {
   clear: both !important;
}


.TotalSoft_PG_LG_Grid_1 .TotalSoft_PG_LG_Grid_Item_1 {

    margin: 20px;
}


.TotalSoft_PG_LG_Grid_3 .TotalSoft_PG_LG_Grid_Item_3 {
    margin: 20px;
}


.wpcf7-form .wpcf7-not-valid-tip{
	display: none !important;
	
}

 
.wpcf7-form .wpcf7-not-valid{
	border-bottom: 1px solid red !important;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {

    display:none !important;

}

div.wpcf7-mail-sent-ok {

    border: 2px solid #398f14;
    width: 133px;
    text-align: center;
    background-color: #398f14;
    float: right;
    margin-top: -48px;
    margin-right: 40px;
    padding: 4px;

}


.TotalSoft_PG_LG_Box_3.show {
    
    font-size: 18px;
}


.TotalSoft_PG_LG_Grid_Item_3:nth-last-child(1){
	
}

@media screen and (max-width: 1023px) {
	
	
	
	h1.ng-binding {
    top: 60% !important;
    
}
	
	
	
	 .fullscreen-background {
    background-size: cover !important;
 
}
	
	
	.show{
	
    width: 100% !important;
    height: 40% !important;
    top: 60% !important;
    left: 0 !important;
		
	}
	
	
	#management_eng, #yazamut_menu, body #management_menu {
    float: none !important;
    list-style: none !important;
    margin: 0px auto !important;
    width: fit-content !important;
		
}
	
	
	
	
	
	
	
	#home_slide1 h1 {

    font-weight: 800 !important;
    font-size: 40px;
     text-align: center !important;
	
	}
	
	
	
	#home_slide1 .lobi a {

    
    float: none;
      margin: 0px auto;
        
    margin-bottom: 10px;

}
	
	
	
#home_slide2 h2 {

    font-weight: 800 !important;
    font-size: 40px;
    color: #ffffff;
    padding-bottom: 0px;
    line-height: 31px;
    margin: 0px !important;
    text-align: center;

}	
	
	
#home_slide2 p {

    
    text-align: center;
   

}
	
	
body #home_slide3 h2 {

    text-align: center !important;
    font-size: 34px;
    

}
	
body #home_slide3 p {

    text-align: center !important;
   
    

}
	

.page-id-228 #management_about h2 {

    
    font-size: 38px !important;
    

}	
	
.page-id-233 #yaz_about h2 {

    
    font-size: 32px !important;
    

}	
	
	
	
	
	
	
	
	
	
	
	
	
body .vc_custom_1541935679191, body .vc_custom_1541937600429, body .vc_custom_1541938498938, body .vc_custom_1541938527154, body .vc_custom_1540818199259, body .vc_custom_1540818081655 {

    padding-right: 5px !important;
	padding-left: 5px !important;
    padding-bottom: 20px !important;
	margin-bottom: 20px !important;
    text-align: center !important;

}	
	

body .vc_custom_1541935679191 h2 , body .vc_custom_1541937600429 h2, body .vc_custom_1541938498938 h2, body .vc_custom_1541938527154 h2, body .vc_custom_1540818199259 h2, body .vc_custom_1540818081655 h2 {

    text-align: center !important;

}		
	
	
	
	
	
	
	
	


	
	

	
	
	
#contact_row {
    z-index: 99999999 !important;
    margin-top: 0px !important;
    float: none !important;
    width: 100% !important;
    margin-right: 0px;
	color: #ffffff;
	margin-left: 0px !important;
}
	
	.logo-mob{
		text-align: center;
		
	}
	
	
	#mobile_menu, .sub-menu{
		text-align: right !important;
		direction: rtl !important;
		list-style: none;
		
	}
	
	#mobile_menu li{
		background-color: #727070;
		padding: 10px 0px;
		margin-botton: 2px;
		text-align: center;
		border-bottom: 1px solid #727070;
	}
	
	#mobile_menu li a{
		color: #ffffff;
		padding-right: 0px;
	}
	
	
	.sub-menu li{
		background-color: #aaaaaa !important;
		padding: 5px;
		margin-botton: 2px;
	}
	
	.sub-menu {
		margin-left: 0px !important;
	}
	
	.mob-header-content {
        background-color: #727070 !important;
    
}
	#management_about h2 {
        text-align: center !important;
}
	
	

.vc_column-inner .vc_custom_1541485871980 {
    padding-right: 0px !important;
    text-align: center !important;
   
}
	

	
 .vc_column-inner .vc_custom_1541485782141 {
    padding-right: 30px !important;
	padding-left: 30px !important;
    text-align: center !important;
   
}
	
	
	
.vc_custom_1541485871980  h2, .vc_custom_1541485782141 h2{
    
    text-align: center !important;
   
}
	
	form{
		text-align: center;
	}
	
	.uavc-list-content {
  
    padding-right: 0px !important; 
}
	
	label{
		width: 100% !important;
	}
	
}






















.TotalSoft_PG_LG_Grid_5 .TotalSoft_PG_LG_Grid_Item_5 {

    margin: 20px;
}


.TotalSoft_PG_LG_Grid_6 .TotalSoft_PG_LG_Grid_Item_6 {
    margin: 20px;
}







.TotalSoft_PG_LG_Grid_5 .TotalSoft_PG_LG_Grid_Item_5 {
		 width: 33.333333% !important;
	}


.TotalSoft_PG_LG_Grid_6 .TotalSoft_PG_LG_Grid_Item_6 {
		 width: 33.333333% !important;
	}




.TotalSoft_PG_LG_Container_5{
	background-color: #000000 !important;
}



.TotalSoft_PG_LG_Container_6{
	background-color: #000000 !important;
}


.TotalSoft_PG_LG_Box_5 {
-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    filter: grayscale(70%);
	
	
}


.TotalSoft_PG_LG_Box_6 {
-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    filter: grayscale(70%);
	
	
}

.TotalSoft_PG_LG_Box_5:hover {
    filter:none;
	
}


.TotalSoft_PG_LG_Box_6:hover {
    filter:none;
	
}

.projects_grid .vc_column-inner {
	padding-top: 0px !important;
	
}


.TotalSoft_PG_LG_Box_Hover1_5 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}

.TotalSoft_PG_LG_Box_Hover1_6 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}


.TotalSoft_PG_LG_Box_Hover5_6 {

    background: rgba(0,0,0,1) !important;
    width: 100px !important;
    height: 34px !important;
    top: -80px;
    left: 15px;
    border-radius: 0 !important;
  

}


.TotalSoft_PG_LG_Box_Title_5 {
    padding: 6px 0px 18px 20px !important;
 
}

.TotalSoft_PG_LG_Box_Title_6 {
    padding: 6px 0px 18px 20px !important;
 
}

.desk .logo-c{
	padding: 0px !important;
}
   

.TotalSoft_PG_LG_Container_5 .scroller5 h1 {
 -webkit-animation: down-in 1s ease !important;
    color: #ffffff !important;
    font-size: 22px !important;
    bottom: auto !important;
    z-index: 1 !important;

}

.TotalSoft_PG_LG_Container_6 .scroller6 h1 {
 -webkit-animation: down-in 1s ease !important;
    color: #ffffff !important;
    font-size: 22px !important;
    bottom: 10% !important;
    z-index: 1 !important;

}
  



   
.TotalSoft_PG_LG_Container_5 .content {

    position: absolute !important;
    padding: 60px 40px !important;
    text-align: center !important;
    color: #ffffff !important;
	direction: ltr;
	font-size: 18px;
	overflow-y: hidden !important;

}

.TotalSoft_PG_LG_Container_6 .content {

    position: absolute !important;
    padding: 60px 40px !important;
    text-align: center !important;
    color: #ffffff !important;
	direction: ltr;
	font-size: 18px;

}


.page-id-228 .desk-menu > ul > li > a::after, .page-id-233 .desk-menu > ul > li > a::after, .page-id-226 .desk-menu > ul > li > a::after{
	background: transparent !important;
}




#lang_icon{
	background-color: #ffffff;
margin-top: 10px;
text-align: center;
width: 100%;
height: 40px;
}

#lang_icon a:nth-child(1){
	font-weight: bold;
    padding: 5px 12px;
    
    display: block;
    float: left !important;
    color: #000000;
    font-size: 18px;
}

#lang_icon a:nth-child(2){
	font-weight: bold;
    padding: 5px 12px;
    
    display: block;
    float: right;
    color: #000000;
    font-size: 18px;
}


.scrollActive #lang_icon{
	display: none;
}



.scrollActive #lang_icon a{
	display: none;
}



.mob-header-content #lang_icon {

    background-color: transparent;
    margin-top: 0px;
    text-align: center;
    width: 100% !important;
    height: 40px;
    
    display: block;
    
    text-align: center;

}

.mob-header-content #lang_icon a {
	color: #ffffff !important;
    float: right;

}


.page-id-228 .uavc-list-content, .page-id-233 .uavc-list-content, .page-id-226 .uavc-list-content {
    direction: ltr !important; 
    text-align: left !important;
 
}

.page-id-228 textarea, .page-id-228 input, .page-id-233 input, .page-id-233 textarea, .page-id-226 input, .page-id-226 textarea{
	 direction: ltr !important; 
}




	
.projects_grid_album .TS_Portfolio_GAA_inner8-content{
	width: 33.333% !important;
	margin: 20px !important;
	
}

.projects_grid_album #TS_Portfolio_GAA_inner8 {
    width: fit-content !important;
    position: relative !important;
    
    margin: 0px auto !important;
    display: flex !important;
    text-align: center !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    text-direction: row !important;
}



body .drill_gallery, .drill_gallery .wpb_content_element{
	border: 0px solid red !important;
	margin: 0px !important;
	padding: 0px !important;
}

.drill_gallery .wpb_gallery .wpb_flexslider .flex-control-nav {
     display: none !important;
}

.drill_gallery .flexslider{
	border: 0px solid !important;
	margin: 0px !important;
	padding: 0px !important;
}

.drill_title{
	
	margin-top: -17px;
	width: 100% !important;
	background-color: #222222;
	padding: 10px;
	text-align: center;
	position: absolute;
	z-index:99;
}

body h1.drill_title {
	
text-align: center;
	color: #ffffff;
	    font-family: Assistant !important;
	font-size: 18px !important;
	
}


.new_close{
	position: absolute;
	z-index:101;
	top: 20px;
	right: 20px;
	display:block;
}


body .show .content a{
	color: white !important;
	text-decoration: underline !important;
	/*position: absolute;*/
	z-index: 1110 !important;
	/*display: inline-flex !important;*/
	
		
}

@media screen and (max-width: 700px) {
	
	.drill_gallery .slides li{

object-fit: cover;
	height: 100% !important;
	
}

.drill_gallery .slides {

	height: 550px !important;
}


.drill_gallery .slides li img{
	height: 550px !important;
	width: auto !important;
	max-width:none !important;
	margin-left: -25% !important;
}
}


